#ifndef STOCKSMANAGER_H
#define STOCKSMANAGER_H
#include "datamanagerbase.h"

class StocksManager : public DataManagerBase
{
public:
    StocksManager();

    virtual void doExcute();

    virtual void decodeToMysql();

    virtual void getDataFromMysql();
};

#endif // STOCKSMANAGER_H
